package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.EnvironmentValue.EnvironmentValue;
public class EditEnvironmentValue extends EditObjectPass<EnvironmentValue> {
    public EditEnvironmentValue() {
        super(EnvironmentValue.class);
    }
}
